Página 2 de 3 PrimeiroPrimeiro 123 ÚltimoÚltimo
+ Responder ao Tópico



  1. #6
    whinston
    [root@ws253 /]# apt-get install lm_sensors
    Reading Package Lists... Done
    Building Dependency Tree... Done
    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.

    Since you only requested a single operation it is extremely likely that
    the package is simply not installable and a bug report against
    that package should be filed.
    The following information may help to resolve the situation:

    The following packages have unmet dependencies:
    python: Obsoletes: python-optik
    E: Broken packages

  2. #7
    whinston
    [root@ws253 /]# apt-get install python-optik
    Reading Package Lists... Done
    Building Dependency Tree... Done
    python-optik is already the newest version.
    0 upgraded, 0 newly installed, 0 removed and 1290 not upgraded.



  3. #8
    epf
    Citação Postado originalmente por whinston
    [root@ws253 /]# apt-get install lm_sensors
    Reading Package Lists... Done
    Building Dependency Tree... Done
    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.

    Since you only requested a single operation it is extremely likely that
    the package is simply not installable and a bug report against
    that package should be filed.
    The following information may help to resolve the situation:

    The following packages have unmet dependencies:
    python: Obsoletes: python-optik
    E: Broken packages
    faz o seguinte:

    apt-get -f install pra atualizar a lista de pacote, e depois

    apt-get install lm_sensors

  4. #9
    whinston
    kra, este ta dando trampo, rs

    [root@ws253 root]# apt-get -f install
    Reading Package Lists... Done
    Building Dependency Tree... Done
    0 upgraded, 0 newly installed, 0 removed and 1290 not upgraded.
    [root@ws253 root]# apt-get install lm_sensors
    Reading Package Lists... Done
    Building Dependency Tree... Done
    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.

    Since you only requested a single operation it is extremely likely that
    the package is simply not installable and a bug report against
    that package should be filed.
    The following information may help to resolve the situation:

    The following packages have unmet dependencies:
    python: Obsoletes: python-optik
    E: Broken packages



  5. #10
    sigmanalo
    whinston

    Você está usando o kurumin por acaso?

    Sua sources.list está inconsistente, tipico de quem usa repositório não oficiais, tente um apt-get update, caso naõ resolva experimente editar o sources.list deixando apenas a linha do ftp.XY.debian.org,






Tópicos Similares

  1. Monitoramento de temperatura de CPU pelo Zabbix
    Por felipefls no fórum Servidores de Rede
    Respostas: 0
    Último Post: 21-09-2010, 16:14
  2. Monitoramento de voltagem e temperatura.
    Por ricardoandre no fórum Redes
    Respostas: 1
    Último Post: 04-07-2007, 19:06
  3. Monitoramento de rede com gráfico????
    Por c4f0f0 no fórum Servidores de Rede
    Respostas: 1
    Último Post: 04-11-2003, 07:55
  4. monitoramento de icq
    Por no fórum Servidores de Rede
    Respostas: 5
    Último Post: 20-10-2003, 19:54
  5. Monitoramento de pacotes
    Por Fernando no fórum Servidores de Rede
    Respostas: 4
    Último Post: 01-10-2003, 12:55

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L